:root {
	--accent-green: var(--T2) !important;
}


.register-category.color1 h5 { color: var(--T2) !important; }
.register-category.color2 h5 { color: var(--T4) !important; }
.register-category.color3 h5 { color: var(--T6) !important; }
.register-category.color4 h5 { color: var(--T8) !important; }


.register-pass .content > ul {
	padding: 1em 0 0 3em;
}

@media(min-width: 992px) {
	.desktop-main-menu {
		max-width: 450px !important;
	}
	
	.hero.size-largest.has-video {
	    padding: 4em 0 !important;
	}
}


.session .time {
	font-size: 1em;
	font-weight: bold;
}
.agenda .session.break .time, .agenda .session.break .time .day {
	text-align: center;
	float: none;
}
.agenda .session.break h4 {
	font-weight: bold;	
}